<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_gravity="start"
        android:src="@mipmap/cloud" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/main_toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/transparent"
            android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">


            <TextView
                android:id="@+id/home_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="首页"
                android:textColor="@color/white"
                android:textSize="25dp" />

            <ImageView
                android:id="@+id/mine"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_gravity="right"
                android:layout_marginRight="20dp"
                android:src="@drawable/img_set" />

            <TextView
                android:id="@+id/userName"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:layout_marginRight="10dp"
                android:ellipsize="end"
                android:maxLines="1"
                android:text=""
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/userImg"
                android:layout_width="33dp"
                android:layout_height="33dp"
                android:layout_gravity="right"
                android:layout_marginRight="5dp"
                android:src="@drawable/img_default_avatar" />

            <RelativeLayout
                android:id="@+id/rl_message"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_gravity="right"
                android:layout_marginRight="30dp">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="10dp"
                    android:src="@drawable/img_message_svg" />

                <TextView
                    android:id="@+id/tv_message"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="5dp"
                    android:background="@drawable/text_view_border"
                    android:gravity="center"
                    android:minWidth="20dp"
                    android:paddingHorizontal="3dp"
                    android:shadowRadius="10"
                    android:text="2"
                    android:textColor="@color/white"
                    android:textSize="11sp"
                    android:visibility="gone" />

            </RelativeLayout>

        </androidx.appcompat.widget.Toolbar>

        <fragment
            android:id="@+id/home_fragment"
            android:name="com.lukouguoji.aerologic.ui.fragment.HomeFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>


    <!-- 飞机
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginRight="80dp"
        android:src="@mipmap/plane" />-->
</FrameLayout>